0 Replies Latest reply on Apr 5, 2017 6:01 AM by Meditsh

    Question about PCNS v4.2 Virtual Appliance OS (CentOS 5 is no longer supported)

    Meditsh Lurker

      Hello everyone,

       

      I just downloaded the last version (v4.2) of PCNS Virtual Appliance and deployed the OVA file via vSphere,

      now I realized that it uses CentOS 5.

       

      The problem is that CentOS 5 is no longer supported.

      I am not at ease with the idea of using a dead OS that could represent security breach and migration to CentOS 6 or 7 seems to have

      the reputation of "bad practise" and you should prefer to make a new install (but I don't know how to install pcns without using my OVA file).

       

      Can anyone advise me on changing OS or not, and choosing between migrating/upgrading or make new install ?

       

      Thank you per advance.